Requisitos para navegador web y aplicación móvil

Escritorio

Para tener la mejor experiencia posible con Skillshare, te recomendamos usar las versiones más recientes de los siguientes navegadores:

  • Google Chrome
  • Mozilla Firefox
  • Safari

Ten en cuenta que si usas una versión anterior, es posible que algunas funciones del sitio no funcionen como se espera.

Si estás usando uno de los navegadores mencionados y aún así tienes problemas con las funciones del sitio, verifica si estás usando la versión más reciente. Como alternativa temporal, puedes intentar usar la versión más reciente de otro navegador.

Móvil

Si estás usando un dispositivo móvil, tu aplicación de Skillshare y dispositivo deben tener las siguientes versiones:

Versión mínima de la aplicación

Android 5.2.5
iOS 5.2.5

Versión mínima de SO compatible

Android 5.0
iOS 11